Incus - Command line client(1)

NAME
incus-cluster - Manage cluster members

SYNOPSIS
incus cluster [flags]

DESCRIPTION
Description:
  Manage cluster members

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus(1), incus-cluster-add(1), incus-cluster-edit(1), incus-cluster-enable(1), incus-cluster-evacuate(1), incus-cluster-get(1), incus-cluster-group(1), incus-cluster-info(1), incus-cluster-join(1), incus-cluster-list(1), incus-cluster-list-tokens(1), incus-cluster-remove(1), incus-cluster-rename(1), incus-cluster-restore(1), incus-cluster-revoke-token(1), incus-cluster-role(1), incus-cluster-set(1), incus-cluster-show(1), incus-cluster-unset(1), incus-cluster-update-certificate(1)

HISTORY
10-Jul-2026 Auto generated by spf13/cobra